RPMSORT(1)

NOM
rpmsort – Tri de l’entrée par versionnage de RPM (RPM Package Manager)

SYNOPSIS
rpmsort [ FICHIER ... ]

DESCRIPTION
rpmsort(1) trie le contenu des fichiers d’entrée et écrit sur la sortie standard, de la même façon que sort(1), mais en tenant compte du versionnage RPM.

ARGUMENTS
FICHIER
    Un fichier en texte simple contenant les lignes à trier. Si FICHIER est omis ou est -, les données sont lues depuis l’entrée standard et sont écrites sur la sortie standard.

OPTIONS
rpmsort n’accepte aucune option.

CODE DE RETOUR
En cas de succès, 0 est renvoyé, autrement, un code d'échec différent de zéro est renvoyé.

EXEMPLES
echo -e 'rpm-4.18.0-3.fc38.x86_64\nrpm-4.18.0-1.fc38.x86_64' | rpmsort
        rpm-4.18.0-1.fc38.x86_64
        rpm-4.18.0-3.fc38.x86_64

VOIR AUSSI
rpm-version(7)

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.